@media (max-width: 1199px) {
	.recent-project .owl-controls{
		display:none;
	}
	.navigation li a {
    	padding: 7px 7px 47px;
 }
	.mainmenu-area .thm-btn {
    	padding: 0 13px;
	}
}

@media (max-width: 1200px) and (min-width: 992px) {
	.main-menu {
	   margin-left: 10px;
	}

	.theme_menu .thm-btn {
		padding: 0 13px;

	}
}

@media (max-width: 1200px) and (min-width:992px) {
	.two-column .inner-box .image-box {
		position: relative;
		margin-bottom: -95px;
	}
	.two-column .content-box{
		padding: 30px 0px 80px;
	}
}

@media (max-width: 1024px) {
	.project-carousel .owl-controls .owl-nav {
	  top: auto;
	  left: 0;
	  right: 0;
	}
	.recent-project .owl-controls {
    position: absolute;
    bottom: 45px;
    left: -155px;
	}
	.sidebar-page {
	    padding: 13px 0px 50px !important;
	}

}

@media (max-width: 991px){
	.main-menu{
		margin-left: 0px;
		margin-top: 0px;
	}
	.mainmenu-area .right-area .link_btn {
  	  margin-top: -5px;
	}
	.right-area {
   	 position: absolute;
   	 right: 15px;
   	 top: 17px;
 }
 	.mainmenu-area{
 		background: #c9aa80;
 	}
	.mainmenu-area .menu-column{
		float: left;
		width: 100%;
	}
	.mainmenu-area .right-area {
   		margin-right: 17px;
	}
	.nav_side_content .search_option form {
	    width: 250px;
	    right: -25px;
	    top: 52px;
	}
	.mainmenu-area.stricky .navbar-collapse li a:hover{
  		color:#01b2b7;
	}
	.mainmenu-area .right-area .thm-btn:hover {
   	 color: #01b2b7;
   	 border: 2px solid #01b2b7;
	}
	.theme_menu {
		background: #f7f7f7;
	}
	.main-logo {
	    margin: 0px 0 0px;
	}
	.nav_side_content {
		margin-top: 31px;
	}
	.two-column .content-box{
		padding: 30px 0px 80px;
	}
	.about .item-list .item.clearfix {
		margin-top: 0px;
	}
	.call-to-action {text-align: center;}
	.call-to-action a.thm-btn {float: none !important;  margin-top:20px;}

	.about-faq .accordion-box{
		margin-top: 50px;
	}
	div.rev_slider.revslider-initialised.tp-simpleresponsive{
		margin-top: 105px !important;
	}
	.right-area {
		right: -374px ;
	}
}

@media (max-width: 768px) {

	.header-top .top-right,
	.header-top .top-left {
		width: 100%;
		text-align:center;
	}
	.about-us .about-info{
		margin-bottom: 50px;
	}
	.header-top .top-right ul,
	.header-top .top-left ul {
		text-align: center;
	}

	.header-top .top-right ul li,
	.header-top .top-left ul li {
		display: inline-block;
		float: none;
	}

	.our-team .owl-controls .owl-nav{
		margin-bottom: 10px !important;
	}
	.latest-news .owl-theme .owl-nav{
		margin-bottom: 10px !important;
	}

	.page-title .path{
		text-align:center;
	}
	.sidebar-page .sidebar {
		position: relative;
		padding-left: 0px;
	}
	.header-top .top-right{
		margin:10px 0px;
	}
	.footer-bottom{
		padding-bottom:70px;
	}
	.footer-bottom .pull-left{
		text-align:center;
		width:100%;
	}
	.footer-bottom .pull-right{
		text-align:center;
		margin-top:5px;
		width:100%;
	}
}

@media (max-width: 640px) {

	.main-menu{
		margin-left: 0px;
		margin-top: 0px;
	}
	.mainmenu-area .right-area .link_btn {
			margin-top: -5px;
	}
	.right-area {
		 position: absolute;
		 right: 15px;
		 top: 17px;
	}
	.mainmenu-area{
		background: #c9aa80;
	}
	.mainmenu-area .menu-column{
		float: left;
		width: 100%;
	}
	.mainmenu-area .right-area {
			margin-right: 17px;
	}
	.nav_side_content .search_option form {
			width: 250px;
			right: -25px;
			top: 52px;
	}
	.mainmenu-area.stricky .navbar-collapse li a:hover{
			color:#01b2b7;
	}
	.mainmenu-area .right-area .thm-btn:hover {
		 color: #01b2b7;
		 border: 2px solid #01b2b7;
	}
	.theme_menu {
		background: #f7f7f7;
	}
	.main-logo {
			margin: 0px 0 0px;
	}
	.nav_side_content {
		margin-top: 31px;
	}
	.two-column .content-box{
		padding: 30px 0px 80px;
	}
	.about .item-list .item.clearfix {
		margin-top: 0px;
	}
	.call-to-action {text-align: center;}
	.call-to-action a.thm-btn {float: none !important;  margin-top:20px;}

	.about-faq .accordion-box{
		margin-top: 50px;
	}
	/* ------------------------ */
	.rev_slider,
	.page-title{
		margin-top:0px !important;
	}

	.page-title{
		text-align:center;
	}
	div.qoute-section-post p{
	  font-size: 20px !important;
	  line-height: 40px !important;
	}

	.bigfont-size-link{
	  font-size: 20px;
	}

	div.media-left img{
		max-width: 50px !important;
		max-height: 50px !important;
		font-weight: bold !important;
	}
	h2.media-heading{
		font-size: 20px !important;
	}
	div.media-body p{
		font-size: 15px !important;
	}

}

@media (max-width: 700px) {
	.feature{

	}
}

@media (max-width: 575px) {

}

@media (max-width: 359px) {
	.feature .item-list .item .content-box p{
		display:none;
	}
	.feature .item-list .item .content-box h3{
		margin-top:10px;
		text-align:center;
	}

	img.owt-resize{
		width: 300px !important;
		height: 200px !important;
		padding-left: 15px !important;
	}
}

@media only screen and (min-width: 1200px){
.container {padding: 0;}
.container-fluid{padding: 0;}
}

@media only screen and (min-width: 991px){
  .mobile-menu {
    display: none;
  }
}
@media only screen and (max-width: 991px){


/*=================== mobile-menu ======================*/

  .navigation {
    display: none;
  }

  .main-menu .collapse {
    border: 0px;
    max-height: 300px;
    display: none !important;
    overflow: auto !important;
  }

  .main-menu .collapse.in,
  .main-menu .collapsing {
    display: block !important;
  }

  .main-menu .navbar-header{
    padding: 14px 0px;
    float: none;
    background: rgb(255, 255, 255);
  }

  .main-menu .navbar-toggle {
    float: none;
    margin: 0;
    display: block;
  }

  .main-menu .navbar-toggle .icon-bar {
    background: #c9aa80;
    width: 30px;
  }
/*=================================menu=======================*/
}
